### Hierarchy

- IPropertiesOptions

## Index

### Properties

- creator
- description
- externalStyles
- keywords
- lastModifiedBy
- revision
- subject
- title

## Properties

### Optional creator

creator: undefined | string

- Defined in file/core-properties/properties.ts:8

### Optional description

description: undefined | string

- Defined in file/core-properties/properties.ts:10

### Optional externalStyles

externalStyles: undefined | string

- Defined in file/core-properties/properties.ts:13

### Optional keywords

keywords: undefined | string

- Defined in file/core-properties/properties.ts:9

### Optional lastModifiedBy

lastModifiedBy: undefined | string

- Defined in file/core-properties/properties.ts:11

### Optional revision

revision: undefined | string

- Defined in file/core-properties/properties.ts:12

### Optional subject

subject: undefined | string

- Defined in file/core-properties/properties.ts:7

### Optional title

title: undefined | string

- Defined in file/core-properties/properties.ts:6

Generated using TypeDoc